- entityDefinitions:
  - IDM_Method__get__BUIR_Method_Suffix: '{995d59cb-7754-4d52-82f4-68b6ca66d4f3}'
  - IDMB_Method__get__BUIR_Method_Suffix: '{f25aaa33-6199-4658-875a-46809ccfaa40}'
- library: '&IDL_MochaBaseSystem;'
  instances:
  - buildAttributeMethod: '&IDM_Method__get__BUIR_Method_Suffix;'
    forClassId: '&IDC_Method;'
    returnsAttributeId: '&IDA_MethodType;'
    verb: 'get'
    name: 'BUIR Method Suffix'
    accessModifierId: '&IDI_AccessModifier_Public;'
    initialValue: 'BUIR'
    static: yes
  - returnAttributeMethodBinding: '&IDMB_Method__get__BUIR_Method_Suffix;'
    executesMethod: '&IDM_Method__get__BUIR_Method_Suffix;'